# Generated by Django 2.2.2 on 2019-09-26 08:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0004_delete_bot'),
    ]

    operations = [
        migrations.AddField(
            model_name='tweets',
            name='id_str',
            field=models.TextField(null=True),
        ),
    ]
